<odoo>
    <data>
        <template id="dine360_apps_kanban_menu_shivasakthi" inherit_id="base.module_view_kanban" name="Dine360 Apps Kanban Menu Shivasakthi">
            <xpath expr="//t[@t-name='kanban-menu']" position="replace">
                <t t-name="kanban-menu">
                    <t t-set="installed" t-value="record.state.raw_value == 'installed'"/>
                    <a type="edit" class="dropdown-item">Module Info</a>
                    <a t-if="record.website.raw_value" role="menuitem" class="dropdown-item o-hidden-ios" t-att-href="record.website.raw_value" target="_blank">Learn More</a>
                    <a t-if="installed" name="button_immediate_upgrade" type="object" role="menuitem" class="dropdown-item" groups="base.group_system">Upgrade</a>
                    <a t-if="installed" name="button_uninstall_wizard" type="object" role="menuitem" class="dropdown-item" groups="base.group_system">Uninstall</a>
                </t>
            </xpath>
        </template>
    </data>
</odoo>
